.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-9af88bfa-8359-0fbb-aea0-915247e18485 div div.component-image a img {
    max-height: 80px !important;
}.lfr-layout-structure-item-3c98ceab-eef1-eaaa-0917-2b115da2d08b {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-left: 2rem !important;
}
.lfr-layout-structure-item-db88c51f-95c2-b29f-03e7-cf1a6171e629 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c1ee8c09-0c4b-6b7a-752a-f2b2822ca80e {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-8466a094-9f41-17bf-797d-e7c469b43ae5 {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-72b1dae1-aed8-e555-a444-33769a1c5e06 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-abe435d5-aed6-7ff8-5318-9aafe4ca16b8 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-69f5e3e8-9469-57b6-16f4-4111452b3e36 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-cfdb451c-2f9d-dc5c-9d3e-14ad8dddf910 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-cfdb451c-2f9d-dc5c-9d3e-14ad8dddf910) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-d3cc8362-b5c6-7541-8548-c249c6ca7c4e {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-02913b74-f552-5d09-4820-6b42a8a8effa {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-14813323-276e-cede-542d-876d075df8e9 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-14813323-276e-cede-542d-876d075df8e9) !important;
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4fb9ae3a-9212-d270-7096-a15cc440bef9 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-631c201f-5c6c-3826-35a1-251f934a82c7 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-40d6bfb9-1ccb-e529-af2f-a6820bc8d257 {
padding-left: 2rem !important;
}
@media screen and (max-width: 575px) {.lfr-layout-structure-item-9af88bfa-8359-0fbb-aea0-915247e18485 {
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-51f08955-2873-79b1-1c21-31aa024ec94d {
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-14813323-276e-cede-542d-876d075df8e9 {
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
}